#openInProgressDialog{
    overflow: hidden;
    top: 40%;
}
#openInProgressDialog .modal-body{
    text-align: center;
}
#contactForm input[type="checkbox"]{
    margin-right: 4px;
}
.modal-open{
    overflow: hidden !important;
}
.modal-dialog.wi-400{
    width: 400px;
}
.modal-dialog.auto{
    margin-left: auto;
    margin-right: auto;
}
.panel-title a.btn{
    float: right;
    color: #fff;
}